Subject: Re: b44: high ping times with wireless-dev

From: Michael Buesch <[email-masked]>
Date: Sun, 17 Jun 2007 04:32:40 +0200

On Sunday 17 June 2007 02:42:18 Maximilian Engelhardt wrote:
> I did build a kernel without the three mentioned above but the problem is 
> still the same. I also did remove everything but eth0 on interrupt 10 so the 
> only device using that interrupt is eth0 and then the card completely stopped 
> working.

_That_ is interesting...
Maybe the IRQ isn't correctly wired up on the backplane and
it doesn't generate IRQs at all (so it only worked, because other devices
on the same IRQ line triggered the line).
I'll take a look at that code.

-- 
Greetings Michael.